/*** BEGIN: Login form styles ***/
.login-box-msg {
	font-size: 20px;
}

.login-footer {
	margin-top: 20px;
	font-size: 11px;
	text-align: center;
}
/*** END: Login form styles ***/


/*** BEGIN: Navigation and menu styles ***/
.navbar-nav > .user-menu > .dropdown-menu.small {
	width: auto;
}

.navbar-nav > .user-menu > .dropdown-menu.small > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	color: #ddd;
}

.navbar-nav > .user-menu > .dropdown-menu.small > li.active > a {
	background-color: #eee;
}
	
.navbar-nav > .user-menu.open > .dropdown-menu.small {
	border: 1px solid rgba(0,0,0,.15);
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
/*** END: Navigation and menu styles ***/


/*** BEGIN: Header styles ***/
.app-name {
	color: #fff;
	padding-top: 15px;
	font-size: 13px;
	float: left;
}

@media(min-width:768px) {
	.app-name {
		color: #fff;
		padding-top: 10px;
		font-size: 20px;
		float: left;
	}
}

.main-header a {
	color: #fff;
}

.skin-blue .main-header .navbar .dropdown-menu li a {
	color: #555;
}

.skin-blue .main-header .navbar .dropdown-menu li.divider {
	background-color: rgba(0, 0, 0, 0.1);
}
/*** END: Header styles ***/


/*** BEGIN: Table and paging styles ***/
.table-style-standard, .table-style-1, .table-style-2 {
	border-spacing: 0;
}

.table-style-standard td {
	padding: 3px;
}

.table.table-style-1 > tbody > tr > td,
.table.table-style-1 > tbody > tr > th,
.table.table-style-1 > tfoot > tr > td,
.table.table-style-1 > tfoot > tr > th,
.table.table-style-1 > thead > tr > td,
.table.table-style-1 > thead > tr > th {
	padding: 7px;
}

.table.table-style-2 > tbody > tr > td,
.table.table-style-2 > tbody > tr > th,
.table.table-style-2> tfoot > tr > td,
.table.table-style-2 > tfoot > tr > th,
.table.table-style-2 > thead > tr > td,
.table.table-style-2 > thead > tr > th {
	padding: 9px;
}

.nice_paging.paging.pagination {
	margin: 30px 0 0 0;
}

.table-row-odd {
	background-color: #efefef;
}

.table-row-even {
	background-color: #fefefe;
}

.table-row-warning {
	background-color: #e74f4e;
}

.table-row-warning a {
	color: white;
}
/*** END: Table and paging styles ***/


/*** BEGIN: Tooltip styles ***/
#show-tooltip img{
	vertical-align:middle;
}

#show-tooltip-text{
	padding: 7px;
	border: 1px solid #fff;
	background-color: #222;
	color: #fff;
}
/*** END: Tooltip styles ***/


/*** BEGIN: Autocomplete ***/
div#suggestions_holder {
	z-index:1000;
}
/*** END: Autocomplete ***/


/*** BEGIN: Common styles ***/
.add-link {
	margin: 5px 0 15px 0;
	text-align: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.bottom {
	vertical-align: bottom;
}

.clear-both {
	clear: both;
}
/*** END: Common styles ***/

.overflow {
	overflow: auto;
	max-height: 200px;
}

/** Menampilkan image bukti transfer **/
#img_bukti_transfer {
	max-width: 480px;
	max-height: 460px;
	margin-bottom: 3%;
}

.images {
	position: relative;
	background-color: white;
	overflow: auto;
	-webkit-backface-visibility: hidden;
	/* Chrome, Safari, Opera */
	backface-visibility: hidden;
}

/** Timeline view in bukti_transfer **/

h1 {
	text-align: center;
	font-weight: 300;
	color: #777
 }
 
 h1 span {
	font-weight: 600;
 }
 
 .outer-container {
	border: double 4px transparent;
	border-radius: 15px;
	background-image: linear-gradient(white, white), 
					  linear-gradient(45deg, rgb(225, 70, 16), rgb(246, 203, 23));
	background-origin: border-box;
	background-clip: content-box, border-box;
	-webkit-box-shadow: 5px 1px 15px -6px rgba(0,0,0,0.36);
	-moz-box-shadow: 5px 1px 15px -6px rgba(0,0,0,0.36);
	box-shadow: 5px 1px 15px -6px rgba(0,0,0,0.36);

 }
 .outer-container::after {
	border-radius: 50px;
 }

 .container-new {
	width: 80%;
	padding: 4px 0;
	margin: 15px auto;
	position: relative;
	overflow: hidden;
 }
 
 .container-new:before {
	content: '';
	position: absolute;
	top: 0;
	left: 20px;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #CCD1D9;
	z-index: 1
 }
 
 .timeline-block {
	width: -webkit-calc(50% + 8px);
	width: -moz-calc(50% + 8px);
	width: calc(50% + 8px);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	justify-content: space-between;
	clear: both;
 }
 
 .timeline-block-right {
	float: right;
 }
 
 .timeline-block-left {
	float: left;
	direction: rtl
 }
 
 .marker {
	width: 38px;
	height: 35px;
	border-radius: 50%;
	border: 2px solid #F5F7FA;
	background: #b8b8b8;
	margin-top: 10px;
	z-index: 9999;
	text-align:center;
	position: absolute;
 }
 
 .marker.active{
   width: 40px;
   height: 37px;
   background:#235da8;
   left: 0px;
   position: absolute;
   border: 0;
 }
 .timeline-content {
	width: 95%;
	padding: 0 15px;
	color: #666;
	margin-left: 40px;
 }
 i.fa.fa-check{
   display:none;
 }
 i.fa.fa-check.active {
  display:block !important;
	 position: absolute;
	 top: 2px;
	 right: 0;
	 left: 2px;
	 bottom: 0;
	 margin: auto;
	 height: 50%;
   color:#fff;
 }
 
 .timeline-content h3 {
	margin-top: 8px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 500
 }
 
 .timeline-content span {
	font-size: 15px;
	color: #a4a4a4;
 }
 
 .timeline-content p {
	font-size: 14px;
	line-height: 1.5em;
	word-spacing: 1px;
	color: #888;
 }
.container:before {
	left: 19px;
	width: 2px;
}
.timeline-block {
	width: 100%;
	margin-bottom: 30px;
}
.timeline-block-right {
	float: none;
}

.timeline-block-left {
	float: none;
	direction: ltr;
}
.btn-link {
	width: 100%;
}
a.btn-link:hover {
	text-decoration: none;
}
.homepage-link-text {
	font-size : 2.2rem;
	color: #FFFFFF;
	text-wrap: wrap;
}
.homepage-link-text-en {
	font-size : 1.7rem;
	color: #FFFFFF;
	font-style: italic;
	text-wrap: wrap;
}
.homepage-logo {
	width:75%;
	margin-bottom:80px;
	margin-top:20px;
}
/** END **/